[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#505722: tasksel: Still uses deprecated cupsys* packages

Frans Pop <elendil@planet.nl> writes:

> The desktop and print-server tasks use the transitional cupsys* packages 
> instead of the "new" cups* packages. It would be nice to have this fixed 
> before Lenny to avoid needless installation of transitional packages.

I've applied your patch but will wait until the begin of next week to
upload. We can then have a feedback about the foomatic packages state
and maybe solve it in a single upload.

        O T A V I O    S A L V A D O R
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
"Microsoft sells you Windows ... Linux gives
 you the whole house."

Reply to: